#
# Proftpd sample configuration for autohost.
# please uncomment configurations to activate
#
<IfModule mod_autohost.c>

## Syntax: AutoHostConfig path
## Default: None

# AutoHostConfig /etc/proftpd/vhosts/%0/%p/autoconf.conf

## Syntax: AutoHostEngine on|off
## Default: None

# AutoHostEngine on

## Syntax: AutoHostLog path
## Default: None

# AutoHostLog /var/log/proftpd/mod_autohost.log

## Syntax: AutoHostPorts port1 ... portN
## Default: None

#AutoHostPorts 2121 2222 4444

</IfModule>

